/*overlays*/
.container-default:has(.nine-overlay-image) {
  position: relative;
}
.nine-overlay-image {
  position: absolute;
  right: 0;
  bottom: -20%;
}

.top-right__container,
.top-left__container,
.bottom-left-v {
  position: relative;
}

@media (max-width: 992px) {
  .top-hide-mb,
  .top-left,
  .top-right,
  .top-left-green::before,
  .bottom-left-v::after {
    display: none;
  }
}
.top-right {
  position: absolute;
  right: 0;
  top: 0;

  /*content: "";
    background-image: url(data:image/svg+xml,<svg width="284" height="892" viewBox="0 0 284 892" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.15" d="M540.694 111.887C687.501 285.579 935.292 320.774 841.257 637.743C760.796 908.763 579.025 919.735 316.25 866.943C4.06806 804.266 -42.4064 569.418 29.4768 349.451C101.36 129.376 307.888 -163.587 540.694 111.887Z" fill="%23FDB714"/></svg>);
    width: 284px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 100% 100%;*/
}
.visit-us .top-left,
.top-left {
  position: absolute;
  left: 0;
  top: unset;
  bottom: 60%;
  overflow-y: visible;
  z-index: 2;
}

.top-right__container:has(.homepage-carousel) .top-right img {
  max-height: 60%;
}
.top-left-green {
  position: relative;
}

.bottom-left::before{
  position: absolute;
  left: 0;
  bottom: -50%;
}
.bottom-right::before {
  position: absolute;
  right: 0;
  bottom: 0;
}
.bottom-left-v {
  overflow: hidden;
}
.bottom-left-v:has(.tabs) {
  overflow: visible;
}
.bottom-left-v::after {
  content: '';
  background-image: url('data:image/svg+xml,<svg width="226" height="913" viewBox="0 0 226 913" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.15" d="M99.2376 204.747C172.264 437.25 344.809 510.137 97.1277 745.408C-118.67 950.117 -627.512 996.133 -564.332 719.229C-505.606 462.045 -806.503 124.478 -552.493 85.2658C-340.094 52.5124 -10.7126 -145.392 99.2376 204.747Z" fill="%23BB4197"/></svg>');
  width: 284px;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: -80%;
  background-size: 100% 100%;
}
.accordion .acc {
  position: relative;
  z-index: 20;
}

/*video grid*/
.video-grid .btn-primary-1 {
  width: 100%;
  display: block;
  text-align: center;
}
.video__description {
  background-color: white;
  padding: 20px 40px;
}

.video__description h4 {
  font-family: 'Denim Ink Medium';
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
}

.video__description p {
  font-family: Denim Ink;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}

div.mk-carousel-one .mk-carousel__slide-image {
  height: auto;
}
.other-pages h1,
.other-pages h2,
.other-pages h3,
.other-pages h4 {
  margin-block: 1em;
  text-transform: uppercase;
  font-weight: bold;
}

.other-pages .hero-banner-one__text img,
.other-pages .hero-banner-one__overlay-wrapper {
  width: 80vw;
  max-width: 80vw;
}
main:has(.other-pages) {
  margin-top: 80px;
}

#wrapper:has(.has-cookiebar) main:has(.other-pages) {
  margin-top: 120px;
}

@media (max-width: 1200px) {
  main:has(.other-pages) {
    margin-top: 60px;
  }

  #wrapper:has(.has-cookiebar) main:has(.other-pages) {
    margin-top: 100px;
  }
}
/*icon*/
.has-icon{
  position: relative;
  overflow: hidden;
}
.bg-white.has-icon::after {
  content: '';
  background-image: url('/seed/images/icons/bottom-right.png');
    width: 306px;
    height: 250px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-size: 100% 100%;
}
.bg-white.has-icon::before {
  content: '';
  background-image: url('/seed/images/icons/top-left.png');
  width: 190px;
  width: 190px;
  height: 100px;
  position: absolute;
  left: 0;
  top: -50px;
  background-size: 100% 100%;
}
.bg-white.has-icon.icon-center::after {
  content: '';
  background-image: url('/seed/images/icons/white-center.png');
  width: 200px;
  height: 550px;
  position: absolute;
  right: 0;
  top: 25%;
  background-size: contain;
}
.bg-orange.has-icon::before {
  content: '';
  background-image: url('/seed/images/icons/orange-topleft.png');
  width: 200px;
  height: 10%;
  position: absolute;
  left: 0;
  top: -5%;
  background-size: 100% 100%;
}
.bg-orange.has-icon::after {
  content: '';
  background-image: url('/seed/images/icons/orange-center.png');
  width: 200px;
  height: 550px;
  position: absolute;
  right: 0;
  top: 25%;
  background-size: contain;
}
.bg-green.has-icon::after{
  content: '';
  background-image: url('/seed/images/icons/bottom-left.png');
  width: 260px;
  height: 320px;
  position: absolute;
  left: 0;
  bottom: -100px;
  background-size: 100% 100%;
}
.bg-white.has-icon > div,
.bg-orange.has-icon > div,
.bg-green.has-icon > div{
  position: relative;
  z-index: 2;
}
@media(max-width: 768px){
  .bg-white.has-icon::before {
    content: '';
    background-image: url('/seed/images/icons/top-mobile.svg');
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: -60%;
    background-size: 100% 100%;
  }
  .bg-white.has-icon::after,
  .bg-orange.has-icon::after{
    display:none;
  }
  
 .bg-orange.has-icon::before {
    content: '';
    background-image: url('/seed/images/icons/orange-mobile.svg');
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: -60%;
    background-size: 100% 100%;
  }
  .bg-green.has-icon::after{
    background-image: url('/seed/images/icons/green-top-mobile.svg');
    height: 90%;
    width: 100%;
    bottom: -60%;
    transform: scaleX(-1);
  }
}